Bug 808582 - System freeze Fedora 16 Gnome3 nVidia Corporation GT215 [Quadro FX 1800M]
System freeze Fedora 16 Gnome3 nVidia Corporation GT215 [Quadro FX 1800M]
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-30 14:46 EDT by Chris Crowley
Modified: 2013-02-13 15:28 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:28:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
grep -i nouveau /var/log/messages (67.01 KB, text/plain)
2012-03-30 14:54 EDT, Chris Crowley
no flags Details

  None (edit)
Description Chris Crowley 2012-03-30 14:46:13 EDT
Description of problem:

System becomes unresponsive.  Typically after a couple of hours.  Longest uptime has been over 4 hours, shortest uptime was just under 2 hours.

Version-Release number of selected component (if applicable):

gnome-shell-3.2.2.1-1.fc16.x86_64
kernel-3.3.0-4.fc16.x86_64
xorg-x11-drv-nouveau-0.0.16-27.20110720gitb806e3f.fc16.x86_64



How reproducible:

Very

Steps to Reproduce:
1. Start system
2. Use System
3. Freeze occurs
  
Actual results:


Expected results:


Additional info:

It appears, thus far, that gnome3 fallback-mode has kept the system stable.
$ uptime
 14:40:41 up  2:56,  2 users,  load average: 0.01, 0.02, 0.05


$ lsmod | grep -i nouv
nouveau               801804  2 
ttm                    79585  1 nouveau
drm_kms_helper         40299  1 nouveau
drm                   242071  4 nouveau,ttm,drm_kms_helper
i2c_core               37991  5 videodev,i2c_i801,nouveau,drm_kms_helper,drm
mxm_wmi                12823  1 nouveau
video                  18932  1 nouveau
wmi                    18697  3 dell_wmi,nouveau,mxm_wmi

see attachment for log
Comment 1 Chris Crowley 2012-03-30 14:54:17 EDT
Created attachment 574075 [details]
grep -i nouveau /var/log/messages
Comment 2 biAji 2012-04-26 09:36:34 EDT
I has the same problem, except I use nvidia private driver instead of nouveau one.

gnome-shell-3.2.2.1-1.fc16.x86_64
xorg-x11-server-common-1.11.4-2.fc16.x86_64
xorg-x11-server-Xorg-1.11.4-2.fc16.x86_64
xorg-x11-drv-nvidia-libs-295.40-1.fc16.x86_64
nvidia-xconfig-1.0-14.fc16.x86_64
kmod-nvidia-3.3.2-6.fc16.x86_64-295.40-2.fc16.2.x86_64
akmod-nvidia-295.40-2.fc16.x86_64
xorg-x11-drv-nvidia-295.40-1.fc16.x86_64
kmod-nvidia-3.3.1-5.fc16.x86_64-295.40-2.fc16.x86_64
nvidia-settings-1.0-16.fc16.x86_64
kmod-nvidia-295.40-2.fc16.2.x86_64
xorg-x11-drv-nvidia-devel-295.40-1.fc16.x86_64
kmod-nvidia-3.3.2-1.fc16.x86_64-295.40-2.fc16.1.x86_64
Comment 3 Chris Crowley 2012-04-26 10:27:09 EDT
As a follow on, I switched to the "forced fallback mode" (System Settings -> System -> System Info -> Graphics -> Forced Fallback Mode) and haven't had an issue since.
Comment 4 Fedora End Of Life 2013-01-16 11:36:36 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 15:28:39 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.